Показать сообщение отдельно
- 19.01.2012 - 08:34
Зато действующий обязан поддерживать только официальную версию, или молчать в тряпочку.